/* fixing ie6 */

#windowWrap {
	background: transparent url(images/windowWrap_bg.gif) repeat-x left top;
	}
	
	
a .text {height: 50px;}
.teaser a .RTEtext,
.teaserBackground a .RTEtext{height: 50px;}

#f1d #contentBlock-1,
#f1d #generatedContent-1 {
	display: inline;
	}

#f1e #contentBlock-1,
#f1e #generatedContent-2 {
	display: inline;
	}

#f1f #contentBlock-1,
#f1f #generatedContent-1,
#f1f #generatedContent-2 {
	display: inline;
	}


#f2a #contentBlock-1,
#f2a #contentBlock-2,
#f2b #contentBlock-1,
#f2b #contentBlock-2,
#f2c #contentBlock-1,
#f2c #contentBlock-2 {
	display: inline;
	}


#f3a #contentBlock-1,
#f3a #contentBlock-2,
#f3a #contentBlock-3,
#f3b #contentBlock-1,
#f3b #contentBlock-2,
#f3b #contentBlock-3,
#f3c #contentBlock-1,
#f3c #contentBlock-2,
#f3c #contentBlock-3,
#f3d #contentBlock-1,
#f3d #contentBlock-2,
#f3d #contentBlock-3 {
	display: inline;
	}